/* charset */
@charset "utf-8";

/*
update: 2011 10 27
url: /jp/dictionary/css/dictionary.css
*/

body{ background: #f7f7f7;}

/*****************
rayout
******************/
/*riquid rayout*/
#wrapper{min-width:1050px;max-width:1280px;margin: 0 auto;text-align: left;border-left:solid 1px #ccc;border-right:solid 1px #ccc;background:#fff;}
/*for ie6*/
* html #wrapper {
width : expression(
  (document.documentElement.clientWidth > 1280)? "1280px" :
  (document.documentElement.clientWidth < 1050)? "1050px" :
  "auto");
  height : 1%;}
#wrapperInner{ margin: 0 10px 10px;}
#container{width: 100%;float: left;margin-right: -300px; background: #fff;}
#contents{position: relative; margin: 0 310px 0 0;}
#sidebar{ width: 300px; float: right;background:#fff; position:relative; z-index: 2; }
#nav{ margin:0 0 10px;}

/*****************
nav
******************/
#genreNav .r-nav{line-height:37px; float:right;	margin:3px 0 0 0; overflow:hidden; padding:0 0 0 1px;
background:url(http://image.excite.co.jp/jp/share/images/bg_genreNavLi.gif) no-repeat left;}
#genreNav .r-nav a { padding:0 10px; color:#fff; text-decoration:none;}
#genreNav .r-nav a:hover,
#genreNav .cr2 a:link,
#genreNav .cr2 a:visited { background:url(http://image.excite.co.jp/jp/share/images/bg_navAhover.gif) no-repeat center; text-decoration:underline;}
#nav .subGenreNav .trans-banner { float:right; margin:0 0 0 10px;}
#nav .subGenreNav .trans-banner a {padding:0;}
#nav .subGenreNav .prLink {color:#00f; text-decoration:underline;font-weight:bold;}

/*****************
elements
******************/
/*searchForm*/
.content .searchForm{ border: solid 1px #ccc; padding: 15px; margin: 0 10px 10px; background: #f4f7f2; text-align: center;
border: solid 1px #ccceca;
border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
box-shadow: 0 0 7px 0 #e2eed9 inset;
    -webkit-box-shadow: 0 0 7px 0 #e2eed9 inset;
    -moz-box-shadow: 0 0 7px 0 #e2eed9 inset;
    -o-box-shadow: 0 0 7px 0 #e2eed9 inset;
}
.inputWord input{ width: 250px; height: 28px; line-height: 28px; font-size: 116%; padding: 2px 5px; border: solid 1px #ccc; background: #f3f6f9;
box-shadow:0 0 4px #fff inset, 0 1px 0 #fff;
    -webkit-box-shadow:0 0 4px #fff inset, 0 1px 0 #fff;
    -moz-box-shadow:0 0 4px #fff inset, 0 1px 0 #fff;
    -o-box-shadow:0 0 4px #fff inset, 0 1px 0 #fff;
border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
transition: all  0.3s ease;
    -webkit-transition: all  0.3s ease;
    -moz-transition: all  0.3s ease;
    -o-transition: all  0.3s ease;
}
.inputWord input:focus{ outline: none;
background: #fff;
border: solid 1px #bababa;
box-shadow:0 0 4px #ccc inset , 0 0 1px #fff;
    -webkit-box-shadow:0 0 4px #ccc inset , 0 0 1px #fff;
    -moz-box-shadow:0 0 4px #ccc inset , 0 0 1px #fff;
    -o-box-shadow:0 0 4px #ccc inset , 0 0 1px #fff;
}
.wordSubmit input{ width: 120px; height: 34px; line-height: 28px; font-size: 116%; padding: 2px 5px; cursor: pointer; border: solid 1px #1e5799;  letter-spacing: 5px; color: #fff; font-weight: bold;
border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
box-shadow: 0 1px 0 #fff, inset 0 0 5px #207cca;
    -webkit-box-shadow: 0 1px 0 #fff, inset 0 0 5px #207cca;
    -moz-box-shadow: 0 1px 0 #fff, inset 0 0 5px #207cca;
    -o-box-shadow: 0 1px 0 #fff, inset 0 0 5px #207cca;
background: #6db3f2; /* Old browsers */
    background: -moz-linear-gradient(top, #6db3f2 0%, #54a3ee 50%, #3690f0 51%, #1e69de 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6db3f2), color-stop(50%,#54a3ee), color-stop(51%,#3690f0), color-stop(100%,#1e69de)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* IE10+ */
    background: linear-gradient(top, #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6db3f2', endColorstr='#1e69de',GradientType=0 ); /* IE6-9 */
text-shadow: 1px 1px 1px #333;
    -webkit-text-shadow: 1px 1px 1px #333;
    -moz-text-shadow: 1px 1px 1px #333;
    -o-text-shadow: 1px 1px 1px #333;
transition: all  0.3s ease;
    -webkit-transition: all  0.3s ease;
    -moz-transition: all  0.3s ease;
    -o-transition: all  0.3s ease;
}
.wordSubmit input:hover{
box-shadow: 0 1px 0 #fff, inset 0 0 10px #7adaf2;
    -webkit-box-shadow: 0 1px 0 #fff, inset 0 0 10px #7adaf2;
    -moz-box-shadow: 0 1px 0 #fff, inset 0 0 10px #7adaf2;
    -o-box-shadow: 0 1px 0 #fff, inset 0 0 10px #7adaf2;
}
.wordOption{ }
.wordMatch select,
.searchDict select	{ _vertical-align:inherit; _margin:7px 0 0 }
*:first-child+html .wordMatch select,
*:first-child+html .searchDict select{vertical-align:inherit; margin:7px 0 0}



/*****************
contents
******************/
#contents .content,
#contents .section{ margin: 0 0 10px;}
#contents .content .inner{ padding: 10px; line-height: 1.7;}
#contents .content .hgroup,
#contents .section .hgroup{padding: 0 15px; margin: 0 0 5px; overflow: hidden; _zoom:1;}
#contents .content .hgroup{ height: 40px; line-height: 38px; color: #fff;  background: url(http://image.excite.co.jp/jp/dictionary/redparts/bg_x.png) repeat-x 0 0}
#contents .section .hgroup{ height: 34px; line-height: 31px; color: #5c0c21; background: url(http://image.excite.co.jp/jp/dictionary/redparts/bg_x.png) repeat-x 0 -49px}
#contents .content .hgroup h1{font-size: 116%; font-weight: bold;
text-shadow:0 1px 1px #000;
    -webkit-text-shadow:0 1px 1px #000;
    -moz-text-shadow:0 1px 1px #000;
    -o-text-shadow:0 1px 1px #000;
}
#contents .section .hgroup h2{font-size: 116%; font-weight: bold; float: left;
text-shadow: 0 1px 1px white;
-webkit-text-shadow: 0 1px 1px #fff;
-moz-text-shadow: 0 1px 1px #fff;
-o-text-shadow: 0 1px 1px #fff;
}
.hgroup .hSide{ float: right}

.dictionary_history{padding:0 10px; height:30px; color:#666;}

/*****************
pages
******************/
/*index*/
.example{overflow: hidden; background: #f4f7f2; margin:15px 10px; padding:13px; border: solid 1px #ccceca;
border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
box-shadow: 0 0 7px 0 #e2eed9 inset;
    -webkit-box-shadow: 0 0 7px 0 #e2eed9 inset;
    -moz-box-shadow: 0 0 7px 0 #e2eed9 inset;
    -o-box-shadow: 0 0 7px 0 #e2eed9 inset;
}
.example:first-line{font-weight:bold}

/*wordList*/
.wordList{ margin: 0 0 10px}
.wordList li a{ display: block; padding: 10px 15px; border-bottom: dotted 1px #ccc; font-size: 123.1%; cursor: pointer; overflow: hidden; _zoom:1;
transition: all  0.3s ease;
    -webkit-transition: all  0.3s ease;
    -moz-transition: all  0.3s ease;
    -o-transition: all  0.3s ease;
}
.wordList li a:hover{ background: #ECF3F9; cursor: pointer;}
.wordList li.even{ background: #f7f7f7;}
.wordList .img{ display: inline}

.cnja .wordList li {padding: 10px 15px; border-bottom: dotted 1px #ccc; font-size: 123.1%;_zoom:1;}
.cnja .wordList li a{  display:  inline; float: left; margin: 0 10px 0 0; font-size: 100%; padding: 0; border-bottom: none; text-decoration: none}
.cnja .wordList li table{ display: inline-block; }
* html .cnja .wordList li table{ margin: -20px 0 0;}
*:first-child+html .cnja .wordList li table{ display: inline; }

/*error*/
.dictList{ display: inline-block;}
.dictList li{ display: inline; float: none}

/*pager*/
.pager{ margin-bottom: 10px; text-align: right; overflow: hidden}
.pager ul,
.pager li{ display:inline; margin-right: 3px;}
.pager li a,
.pager .cr{display:inline-block; line-height: 1; padding:5px 8px; border: solid 1px #ccc;background: #f7f7f7; }
.pager .cr{padding:5px 8px; border: solid 1px #ccc; background: #fff;}
.pager .cr{background:#ccc; color:#ffffff;}

/*wordDetails*/
.wordDetails{ font-size: 116%; line-height: 1.8; padding: 0 30px; margin: 0 0 15px;
background: none repeat scroll 0% 0% rgb(244, 247, 242);
border: 1px solid rgb(204, 206, 202);
border-radius: 5px 5px 5px 5px;
box-shadow: 0px 0px 7px 0px rgb(226, 238, 217) inset; }
.wordDetails:first-line{ font-size: 131%;}
.wordDetails table{ vertical-align: text-top; vertical-align: middle;}



/*****************
sidebar
******************/
/* overture_cm */
#overture_cm{ margin-bottom: 10px; }
.ov_cm2 { border:1px solid #ccc; padding:5px; font-size: 116%; text-align: left;}
.ov_cm2_title{ font-size:0.8em; color:#666666; margin-bottom:1em;}
.ov_cm2_title a{ color:#666666;}
.ov_cm2_ad{ margin-bottom:.5em;line-height:110%;padding:3px;}
.ov_cm2_ad a{ font-weight: bold;}
.ov_cm2_ad:hover{cursor:pointer;cursor:hand;background-color:#CCFFCC;}

/*rakutenMW*/
#rakutenMW h3 { text-indent: 27px; background: url("http://image.excite.co.jp/jp/news201006/icon_cart.gif") no-repeat scroll 0 7px transparent;}
#rakutenMW .inner{ text-align: center; overflow: hidden; padding:5px 0!important; width: 100%;}

/*game*/
#sidebar #gameRanking .inner{ padding: 7px;}
#sidebar #gameRanking li{ padding: 0 0 5px; margin: 0 0 5px; border-bottom: dotted 1px #ccc; overflow: hidden; _zoom:1;}
#sidebar #gameRanking .thumb{float:left; width:98px; margin:0 10px 0 0;}
#sidebar #gameRanking dl{ line-height:1.5; margin:-2px 0 0 108px;}
#sidebar #gameRanking dt{ font-weight: bold;}

/*bookmarklet*/
#sideBookmarklet{line-height:1.2;}
#sideBookmarklet h2{font-weight:bold;}
#sideBookmarklet p{margin-bottom:5px;}
#sideBookmarklet ul{overflow:hidden;}
#sideBookmarklet li{display:block;float:left;word-break:keep-all;white-space:nowrap;line-height:24px;margin:0 4px 0 0;}
#sideBookmarklet .bmType01 li{width:45px;}
#sideBookmarklet .bmType02 li{width:66px;}
#sideBookmarklet li.lastBm{margin:0;}
#sideBookmarklet li.moreBm{float:none;clear:both;width:auto;margin:0 0 5px 0;font-size:85%;}
#sideBookmarklet dl{border-top:1px dotted #ccc;}
#sideBookmarklet dt{padding:8px 0 0 0;font-weight:bold;}
#sideBookmarklet dd{padding:5px 0 0 0;}
#sideBookmarklet dd.moreBm{text-align:right;}

/* ad */
#ad_under_960 { width: 620px; height: 250px; margin: 0px auto 35px; padding: 0px; text-align: left; clear: both; }
#ad_under_960 li{ float:left; border:0; padding-left: 10px; }
